Subject: RE: line drawing chars in Midnight Commander
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 10 Jul 2002 13:49:26 +0100

This does not work for me when using rxvt, only when using a cmd prompt
window. I'm running XP.

Is there a particular font I should be using in rxvt for the line
drawing characters to work properly?

Regards,
Tony.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: 10 July 2002 13:31
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: line drawing chars in Midnight Commander
> 
> 
> Von: Pavel Tsekov [mailto:[email-masked]]
> Gesendet: Mittwoch, 10. Juli 2002 14:09
> 
> > BHHc> HowTo display line drawing chars in mc ?
> > 
> > BHHc> In a normal shell it looks like I would get ANSI- not 
> > BHHc> ASCII-chars.
> > 
> > Add 'codepage:oem' (without quotes) to your CYGWIN variable.
> 
> Works fine, thanks a lot
> 
> Bernd
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/